Bug 152541 - Should build jdbc drivers from source
Should build jdbc drivers from source
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: postgresql (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Lane
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-30 00:29 EST by Anthony Green
Modified: 2013-07-02 23:04 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-08 14:16:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anthony Green 2005-03-30 00:29:17 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041111 Firefox/1.0

Description of problem:
The postgresql SRPM contains binary jar files for the jdbc drivers and no source code.   We should be packaging the source and building it.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install the postgresql SRPM and look for java source code.
2.
3.
  

Additional info:
Comment 1 Tom Lane 2006-06-08 14:16:39 EDT
Done at long last: postgresql-jdbc is now a separate SRPM and is built from
source.  Will be in FC6.

Note You need to log in before you can comment on or make changes to this bug.